[eMule]
MaxUpload=65535
AppVersion=
Nick=[CHN][VeryCD][FlashGet]yourname
MinUpload=1
MaxDownload=65535
MaxConnections2=1024
MaxHalfConnections2=50
ConditionalTCPAccept=0
Port=38349
UDPPort=34485
ServerUDPPort=65535
MaxSourcesPerFile2=3000
Language=1033
DownloadCapacity=96
UploadCapacityNew=65535
DeadServerRetry=1
ServerKeepAliveTimeout=0
StatsAverageMinutes=5
MaxConnectionsPerFiveSeconds=100
Check4NewVersionDelay=5
Reconnect=1
Scoresystem=1
Serverlist=0
UpdateNotifyTestClient=1
PreventStandby=0
StoreSearches=1
AddServersFromServer=0
AddServersFromClient=0
BeepOnError=1
ConfirmExit=1
FilterBadIPs=1
Autoconnect=0
OnlineSignature=0
StartupMinimized=0
AutoStart=0
LastMainWndDlgID=0
LastLogPaneID=0
SafeServerConnect=0
ShowRatesOnTitle=0
IndicateRatings=1
WatchClipboard4ED2kFilelinks=0
SearchMethod=0
CheckDiskspace=0
MinFreeDiskSpace=20971520
SparsePartFiles=0
YourHostname=
AutoConnectStaticOnly=0
AutoTakeED2KLinks=1
AddNewFilesPaused=0
DateTimeFormat=%A, %c
DateTimeFormat4Log=%c
FilenameCleanups=http|www.|.com|.de|.org|.net|shared|powered|sponsored|sharelive|filedonkey|
ExtractMetaData=1
DefaultIRCServerNew=ircchat.emule-project.net
SmartIdCheck=1
Verbose=0
DebugSourceExchange=0
LogBannedClients=1
LogRatingDescReceived=1
LogSecureIdent=1
LogFilteredIPs=1
LogFileSaving=0
LogA4AF=0
LogUlDlEvents=1
PreviewPrio=0
UpdateQueueListPref=0
ManualHighPrio=0
FullChunkTransfers=1
ShowOverhead=0
VideoPreviewBackupped=1
StartNextFile=0
FileBufferSize=2097152
QueueSize=5000
CommitFiles=1
DAPPref=1
UAPPref=1
FilterServersByIP=0
DisableKnownClientList=0
DisableQueueList=0
UseCreditSystem=1
LogPartSelect=0
SaveLogToDisk=0
SaveDebugToDisk=0
EnableScheduler=0
DontRecreateStatGraphsOnResize=0
AutoFilenameCleanup=0
ShowExtControls=0
UseAutocompletion=1
NetworkKademlia=1
NetworkED2K=1
AutoClearCompleted=0
TransflstRemainOrder=0
UseSimpleTimeRemainingcomputation=0
AllocateFullFile=0
VersionCheckLastAutomatic=0
FilterLevel=127
SecureIdent=1
AdvancedSpamFilter=1
ShowDwlPercentage=0
RemoveFilesToBin=1
AutoArchivePreviewStart=1
USSEnabled=0
USSUseMillisecondPingTolerance=0
USSPingTolerance=500
USSPingToleranceMilliseconds=200
USSGoingUpDivider=1000
USSGoingDownDivider=1000
USSNumberOfPings=1
A4AFSaveCpu=0
HighresTimer=0
WebMirrorAlertLevel=0
RunAsUnprivilegedUser=0
OpenPortsOnStartUp=0
DebugLogLevel=0
WinXPSP2OrHigher=1
RememberCancelledFiles=1
RememberDownloadedFiles=1
CryptLayerRequested=0
CryptLayerRequired=0
CryptLayerSupported=1
KadUDPKey=-1278766177
EnableSearchResultSpamFilter=1
[Proxy]
ProxyEnablePassword=0
ProxyEnableProxy=0
ProxyName=
ProxyPassword=
ProxyUser=
ProxyPort=1080
ProxyType=0
